Bug 251295 - devel/py-atomicwrites: Update to 1.4.0
Summary: devel/py-atomicwrites: Update to 1.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guangyuan Yang
URL:
Keywords: buildisok, patch-ready
Depends on:
Blocks:
 
Reported: 2020-11-21 17:36 UTC by Guangyuan Yang
Modified: 2020-12-19 04:15 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (che)


Attachments
Proposed patch (923 bytes, patch)
2020-11-21 17:36 UTC, Guangyuan Yang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guangyuan Yang freebsd_committer 2020-11-21 17:36:21 UTC
Created attachment 219860 [details]
Proposed patch
Comment 1 Guangyuan Yang freebsd_committer 2020-11-21 17:37:29 UTC
Build is ok: https://cirrus-ci.com/task/6515568649961472
Comment 2 Li-Wen Hsu freebsd_committer 2020-11-22 08:11:25 UTC
Approved from ports.
Comment 3 Guangyuan Yang freebsd_committer 2020-11-22 16:42:15 UTC
Waiting on maintainer approval.
Comment 4 Automation User 2020-12-07 00:11:02 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/226000615
Comment 5 commit-hook freebsd_committer 2020-12-19 04:03:17 UTC
A commit references this bug:

Author: ygy
Date: Sat Dec 19 04:03:02 UTC 2020
New revision: 558428
URL: https://svnweb.freebsd.org/changeset/ports/558428

Log:
  devel/py-atomicwrites: Update to 1.4.0

  PR:		251295
  Approved by:	lwhsu

Changes:
  head/devel/py-atomicwrites/Makefile
  head/devel/py-atomicwrites/distinfo